[RestoreInformation]
DriverDesc=ACPI Thermal Zone
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=machine.inf
DriverInfSection=NO_DRV
DriverHardwareID=ACPI\ThermalZone
